/***************************************
* SEARCH RESULTS
****************************************/

.sfSearchResults {
    float: left; 
    margin: 10px 0px !important;
    position: relative;
    vertical-align: top;
}

table.results td {
  vertical-align: top;
  padding-top: 1em;
}

td.qty table td {
vertical-align: middle;
padding: 0px 0px 0px 2px !important;
text-align: center;
}

td.qty td.plusQty {
padding: 0px 2px 0px 2px !important;
}

/* Sort by */
.sfSortByBoxWrapper
{
    margin: 0; 
    margin-top:10px; 
    background: #ffffff url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/bgSortBy.gif) top left repeat-x; 
    float: left; 
    width:545px; 
    border: #E5E5E5 solid 2px;
}

/* sort by box content */
.sfSortBy
{
  color:#000000 !important;
  border:0px !important;
  height:25px; 
	padding: 2px;
	padding-top:7px;
}

/* sort by select */
.sfSortBy select
{
	font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding: 0 0 0 0px;
    vertical-align: middle;
}

/* sort by checkbox */
.sfSortBy #showCbx { padding:0px; margin-top:4px; }

.sfSortBy #showOnly {
    float: left;
    margin: 4px 0 0 4px;
    position: relative;
}

/* gray search box */
.sfSearchProductsWrapper
{
    margin-top:10px; 
    background: #F7F7F7; 
    float: left; 
    width:545px; 
    border: #9C9C9C solid 1px;
}

/* search results wrapper */
.sfSearchResultsWrapper
{
    border: 1px solid #9C9C9C;
    padding: 10px 0px 30px 0px;
    float: left; 
    width:545px; 
    margin-top: 10px;
}

.sfSearchResults-left {
font-size: 9px;
line-height: 16px;
 }

.sfSearchResults-leftCopy
{
    margin-left:5px;
}

#content-primary h3.sfSearchResultsWrapper-title
{
    font-family: Trebuchet MS, Arial, Verdana;
    font-size:17px;
    line-height:28px;
    font-weight:bold;
    padding-left: 6px;
}

/* new add to list textbox */
#sfAddToList-form INPUT {
  font-size: 11px;
  line-height:23px;
  padding: 0px 1px;
  width: 20px;
  height:27px;
  color: #000000;
  text-align: center;
}

/* search table */
.sfSearchShowResultsDDWrapper
{
  float: left;
  padding: 2px;
  font-size:11px;
  margin: 10px 0px 10px 0px;
  background: none repeat scroll 0 0 #FFFFFF;
}

/* show results link */
.sfSearchShowResultsDDWrapper a:link, .sfSearchShowResultsDDWrapper a:active, .sfSearchShowResultsDDWrapper a:visited
{
    font-weight:bold;
    color:#4A5ABA;
}

/* double stack search */
.sfSearchProductsTable-left
{
    width:200px;
    text-align:right;
    padding-right:10px;
}

.sfSearchProductsTable-title
{
    font-family: Trebuchet MS, Arial, Verdana;
    font-size:17px;
    font-weight:bold;
    color:#000;
}

.sfSearchProductsTable-right
{
    padding-left:18px;
}

.sfSearchProductsTable-spacer { height:15px;line-height:15px; }

.sfSearchProductsTable-text { width: 210px; }
.sfSearchProductsTable-textWide { width:445px; }

.sfSearchProductsTable-searchTitle { padding-bottom:5px;padding-left:10px; }
.sfSearchProductsTable-searchText { padding-left:10px;padding-right:10px; }

/* search button*/
.button-new-search A
{	
    padding: 0px 27px 0px 9px;
}

/* search button gray */
.button-new-search A { background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btnNewRight_search.gif"); }
.button-new-search A:hover { background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btnNewRight_searchColored.gif"); }


/* overwriting existing styles */
/* remove dotted bottom border */
.resultsHeader-tabs, #headerArea
{
    border-bottom:0px !important;
}

/* add dotted bottom border */
.sfBottomDotted
{
     border-bottom: 1px dotted #333333;
}

/* moves */
.resultsHeader-right
{
    width: 230px !important;
    margin-right:8px;
}

table.shoppinglist-twoCol td.prodName, table.shoppinglist-twoCol td.addList, table.shoppinglist-twoCol td.size, table.shoppinglist-twoCol td.qty, table.shoppinglist-twoCol td.listprice {
padding-top: 1em;
}

table.shoppinglist-twoCol td.prodImage {
padding: .5em .5em .5em 1em;
}

table.shoppinglist-twoCol td.addList {
width: 100px;
}

table.shoppinglist-twoCol td.size {
width: 90px;
}

table.shoppinglist-twoCol td.listprice {
	text-align:center;
	width: 50px;
}


.markfelt12 {
    font-family: 'Arial','Helvetica','sans-serif';
    font-weight: bold;
    color: #ED164E;
}

.filter {
    background-color: #FFFFFF;
}

#addToList-form {
float: none !important;
}

#shoppersFilter {
  border: 1px dotted #333333;
  border-width: 1px 0px;
  margin: 20px 0px 10px 0px;
  padding: 5px 0px;
  float: left;
  color: #000000;
  width: 100%;
  line-height: 16px;
}

#shoppersFilter #scLogo {
margin: 0px;
}

.emphasize {
text-decoration: underline;
}

#content-primary .sfSearchResultsWrapper #sorter {
position: relative;
margin-top: 18px;
padding-right: 6px;
float: right;
text-align: right;
 vertical-align: middle;
}



.sfSearchResultsWrapper .resultsHeader {
font-size: 11px;
padding: 0px 0px 10px 6px;
width: 300px;
float: left;
}

 #nav-filter {
 padding-top: 31px !important;
 }
 
 #nav-filter .subResult {
 margin: 0;
 padding-left: 0;
 font-family: Arial, Verdana, Sans-serif;
 color: #000000; 
 }
 
 #shoppingList {
 margin-top: 21px;
 }
 
 #pagination {
 float: left;
 padding: 10px;
 }
 
 #searchMyText {
 padding: 4px;
 }
 
 .sortDropdown {
  margin: 2px;
 }
 
 #searchCtrls {
  border-bottom: 1px solid #CCCCCC;
  float: left;
  margin: 0 4px;
  width: 536px;
 }
 
 .currentSelection {
 font-weight: bold;
 }

.homepage-espot-margin-right .myBox, .homepage-espot-main-right .myBox {
position: relative;
float: left;
top: 13px;
margin-bottom: 13px;
background-color: #FFF;	
}
	
.myBox {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
background-color: #FFF;
} 

.rounded {
border: 1px solid #CCCCCC;
-moz-border-radius-topright: 1ex !important;
-moz-border-radius-topleft: 1ex !important;
-webkit-border-top-right-radius: 1ex !important;
-webkit-border-top-left-radius: 1ex !important;
-moz-border-radius-bottomright: 1ex !important;
-moz-border-radius-bottomleft: 1ex !important;
-webkit-border-bottom-right-radius: 1ex !important;
-webkit-border-bottom-left-radius: 1ex !important;
}

.round {
border: 1px solid #CCCCCC;
border-width: 1px 1px 0px 1px;
-moz-border-radius-topright: 1ex !important;
-moz-border-radius-topleft: 1ex !important;
-webkit-border-top-right-radius: 1ex !important;
-webkit-border-top-left-radius: 1ex !important;
}

.round_btm {
border-bottom-width: 1px !important;
-moz-border-radius-bottomright: 1ex !important;
-moz-border-radius-bottomleft: 1ex !important;
-webkit-border-bottom-right-radius: 1ex !important;
-webkit-border-bottom-left-radius: 1ex !important;
 }

.round_div {
border: 1px solid #CCCCCC;
-moz-border-radius: 1ex !important;
-webkit-border-radius: 1ex !important;
}
 
 #nav-filter .accordioncontent ul li a {
 margin-left: 0px;
 margin-bottom: 2px;
 }
 
 #nav-filter .accordioncontent ul li * {
  vertical-align: top;
 }
 
 #nav-filter #accordionNav ul.wellness li {
  padding: 2px 0;
 }
 
#sortLabel {
float: left;
padding: 4px;
}

#shoppersFilter #showCbx {
margin: 0;
float: none;
}

.disclaimer-products {
float: left;
margin-left: 12px;
}

#accordionNav h3.ui-state-active, 
#accordionNav #ac_nav_last.ui-state-active {
  background: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/accordion_nav_bg_open.jpg') no-repeat top left transparent !important;  
}